/* First row */

div#section01 .sectionWrapper {
    width: 100%;
}

.headerWrapper nav.navbar {
    flex-wrap: wrap;
}

ul#secondaryNav {
    width: 100%;
    text-align: right;
    margin-top: 0;
}

#primaryNav {
    margin-bottom: -8px;
    justify-content: space-around;
}

#primaryNav li, #primaryNav li.active {
    padding: 7px 8px 0px;
    border-bottom: 4px solid transparent;
    margin-top: 9px;
}

#section02 .imgBg {
    position: absolute;
    bottom: 0;
    right: 0;
    left: inherit;
    background: url("../images/CSR-S02-Img.jpg") center top no-repeat;
        background-size: auto;
    background-size: cover;
    width: 45vw;
    height: 100vh;
}

.sectionModal .sectionNav > li {
    vertical-align: top;
}

#s09m01 .icon {
    height: 70px;
    padding-right: 0;
}

.video-wrapper-external {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
}

.video {
    display: block;
    overflow: hidden;
    padding-bottom: 56.25%; /* 56.25% = 16:9. set ratio */
    position: absolute;
    top: 50%;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: translateY(-50%);
    width: 100vw;
    height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    left: 50%;
    transform: translate(-50%, -50%);
}
.video .wrapper {
    display: block;
    height: 300%;
    left: 0px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.video iframe {
    display: block;
    height: 100%;
    width: 100%;
}

.video-wrapper-external button.close.close-video {
    color: #ff0000;
    font-size: 70px;
    position: absolute;
    left: calc(50% - 22px);
    z-index: 999;
}

.arrow-hover {
    position: absolute;
    right: 2%;
    padding-top: 43vh;
    z-index: 5;
    display: none;
}

.boxD a {
    display: block;
    width: 100%;
}

.boxD a .arrow {
    animation-name: unset !important;
}

.boxD a:hover .arrow {
    display: none;
    animation-name: unset !important;
}

.boxD a:hover .arrow-hover {
    display: block;
    animation-name: unset !important;
}

div#section03 .boxD a:hover {
    background-color: #ff0000;
}

div#section04 .boxD a:hover,
.modal-header.section04:hover {
    background-color: #E95A0C;
}

div#section05 .boxD a:hover,
.modal-header.section05:hover {
    background-color: #00AEDC;
}

div#section06 .boxD a:hover,
.modal-header.section06:hover {
    background-color: #008A5C;
}

div#section07 .boxD a:hover,
.modal-header.section07:hover {
    background-color: #F1B200;
}

div#section08 .boxD a:hover,
.modal-header.section08:hover {
    background-color: #652D87;
}

div#section09 .boxD a:hover,
.modal-header.section09:hover {
    background-color: #97B816;
}

div#section10 .boxD a:hover,
.modal-header.section10:hover {
    background-color: #2759A5;
}

.modal-header:hover .close,
.modal-header:hover .close:not(:disabled):not(.disabled):hover{
    opacity: 1;
}

.modal-header:hover button span {
    color: white !important;
    opacity: 1;
}

.modal-header:hover {
    background-color: #ff0000;
}

.playBtn {
    cursor: pointer;
}

@media all and (max-width:768px) {

    #section03 {
        padding-top: 0px;
    }
}

@media all and (max-width: 600px) {

    ul#primaryNav {
        padding-bottom: 100px;
    }

    .video {
        min-height: inherit !important;
    }
    .video-wrapper-external {
        background-color: #000000;
        position: fixed;
        top: 0px;
    }


    .headerWrapper {
        min-height: 60px;
    }
    .logo.navbar-brand {
        min-height: 45px;
        width: 121px !important;
    }

    .fp-section .imgBg {
        background-size: cover !important;
        width: 100% !important;
        max-height: 305px !important;
    }

    #section09 .boxC {
        margin-top: 20px;
    }

    #section11 .section11Nav li {
        display: inline-block;
        margin-bottom: 20px;
    }

    .sectionWrapper .boxModal01 {
        padding-top: 20px;
    }
    .sectionModal h2 {
        margin-bottom: 20px;
    }
    .modal-body .modal-graphic {
        margin: 20px 0;
    }


}

.navbar-toggler {
    border-radius: 0px !important;
    width: 24px !important;
    height: 24px !important;
    outline: none !important;
}

.navbar-collapse {
    align-items: flex-start;
}